/*
Theme Name: Dataring Child Theme
Theme URI: https://dataring.se/
Author: Dataring
Author URI: http//dataring.se/
Template: dataring
Version: 2.4
*/

.borja-har-privat {
	display: none !important;
}


.testimonial-slider .slick-dots li button:before {
	font-family: 'slicknot';
}

.caregiver-slider {
	display: none;
}
 
/* Extra visible links */
.visible_links {
	text-decoration: underline;
	font-weight: bold;
}

/* Desktop Mega Menu */
.sub-menu {
	border-radius: 20px !important;
}

/* Post styling */

.rank-math-breadcrumb {
font-size: 12px !important;
}

.subheader {
	visibility: hidden;
}

.meta-date, .date, .published {
font-size: 12px !important; 
}

/* Other */

.credit-card-no-margin {
	margin-bottom: 0px !important;
}

/* Author page */

.box-header-title {
margin-top: 30px;
}

@media only screen and (min-width: 1000px) {
	.make80this {
		width: 82%;
		background: red;
		left: 9%;
	}
}

/* hero */
#homepagehero-fullscreen {
	min-height: 85vh !important;
	height: 85vh !important;
}

#homepagehero-fullscreen .homepagehero-fullscreen-inner-row .span_12.left {
	min-height: 85vh !important;
	height: 85vh !important;
}

.homepagehero-arrow-row {
	position: absolute;
	bottom: 5%;
	left: 0;
	right: 0;
}


.nectar-next-section-wrap.bounce i {
	top: 6px !important;
}

.text-above-hightlight ul {
	text-decoration: none;
}

.easyzoom-flyout {
	display: none !important;
}

.advq_askemailcheckbox {
	max-width: 400px !important;
}

.advq_askemail {
	margin-right: 20px !important;
}

/* menu */
body.material #header-outer[data-header-resize="0"]:not([data-format="left-header"]):not(.scrolled-down):not(.fixed-menu) {
	box-shadow: 0 0 3px 0 rgba(0,0,0,0.22) !important;
	-webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,0.22) !important;
}

html body header#top nav > ul > li.login-menu-item > a {
	/*color: #357376 !important;*/
	font-weight: 500 !important;
}

body header#top .container .row .span_9.col_last .mobile-cta-button,
body header#top .container .row .span_9.col_last .tablet-cta-button {
	display: none;
}

.cart-title-white h3 {
	color: white !important;
}

.col.centered-text ul, .wpb_column.centered-text ul {
	text-align: center !important;
}

.col.centered-text ul li, .wpb_column.centered-text ul li {
	text-align: center !important;
}

.advq_checkanswers  .advq_button {
	width: 30% !important;
}

/* New menu changes */

#header-outer #top nav > ul > li:not(.button_solid_color) > a,
header#top .container .row .span_9.col_last nav ul.sf-menu li#menu-item-1367 a,
#header-outer #top nav > ul > li > a:hover,
#header-outer[data-lhe="default"] #top nav > ul > li > a:hover{
	color: #1F514A !important;
	font-weight: 600 !important;
}
#header-outer .container{
	max-width: 100%;
	padding: 0 6%;
}
body.material #header-outer[data-header-resize="0"]:not([data-format="left-header"]):not(.scrolled-down):not(.fixed-menu) {
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}
#header-outer ul.sf-menu li.button_solid_color{
	margin-left: 50px;
}
#header-outer[data-lhe="default"] #top nav > ul > li[class*="button_solid_color"] > a,
#header-outer[data-lhe="default"] #top nav > ul > li[class*="button_solid_color"] > a:hover{
	padding-left: 33px !important;
	padding-right: 33px !important;
	font-weight: 600 !important;
}
#header-outer ul.sf-menu li.button_solid_color a::before{
    background-color: #1F514A !important;
	color: white !important;
}

/* New sub-menu changes */
#header-outer:not(.transparent) .sf-menu > li ul.sub-menu {
	border: none !important;
	top: 70%;
	box-shadow: rgba(21, 61, 87, 0.08) 0px 15px 23px;
    border-radius: 0px 0px 12px 12px !important;
	padding: 20px 20px 15px;
}

#header-outer:not(.transparent) .sf-menu > li ul.sub-menu li{
	transition: transform 0.35s cubic-bezier(0.2,.8,.25,1), opacity 0.35s cubic-bezier(0.2,.8,.25,1);
	-webkit-transition: transform 0.35s cubic-bezier(0.2,.8,.25,1), opacity 0.35s cubic-bezier(0.2,.8,.25,1);
}

#header-outer:not(.transparent) .sf-menu > li ul.sub-menu li a{
	font-size: 15px;
    line-height: 22px;
}

#header-outer:not(.transparent) .sf-menu > li ul.sub-menu li:hover a{
	font-weight: 600;
}

/* End of new sub-menu changes */

@media only screen and (max-width: 1200px) {
	#header-outer #top nav > ul > li > a,
	#header-outer[data-lhe="default"] #top nav > ul > li[class*="button_solid_color"] > a{
		font-size: 15px;
	}
	body[data-slide-out-widget-area-style="slide-out-from-right-hover"] .container .slide-out-widget-area-toggle.mobile-icon .lines:before, 
	body #header-outer .container .slide-out-widget-area-toggle.mobile-icon .lines:before {
    	width: 22px !important;
    }
	#header-outer #top .slide-out-widget-area-toggle a .lines:before, 
	#header-outer #top .slide-out-widget-area-toggle a .lines-button:after,
	#header-outer #top .slide-out-widget-area-toggle a .lines:after{
		background-color: #1F514A !important;
	}
}

@media only screen and (min-width: 1000px) and (max-width: 1050px) {
	 body header#top .container .row .span_9.col_last .tablet-cta-button {
		display: flex;
    	align-self: center;
    	color: #1f514a;
		background-color: white;
		border-radius: 999px;
		border-color: #1f514a;
		border: 1px solid;
    	font-size: 13px;
		margin-right: 20px;
		padding: 1px 25px;
		height: unset;
	}
	
	body header#top .container .row .span_9.col_last .tablet-cta-button span {
		font-weight: 600;
	}
	
	body header#top .container .row .span_9.col_last .mobile-cta-button {
		display: none;
	}
}

@media only screen and (max-width: 999px) {
	body header#top .container .row .span_9.col_last .mobile-cta-button {
		display: initial;
		color: #1f514a;
		border-radius: 999px;
		background-color: white;
		border-color: #1f514a;
		border: 1px solid;
		margin-right: 5px;
		padding: 5px 22px;
		height: unset;
	}
	
	body header#top .container .row .span_9.col_last .mobile-cta-button span {
		font-weight: 600;
	}
}

@media only screen and (max-width: 690px) {
	 #header-outer .container{
		max-width: unset;
		margin-left: 0;
		margin-right: 0;
	}
}

@media only screen and (max-width: 370px) {
	body header#top .container .row .span_9.col_last .mobile-cta-button {
		margin-right: 0;
		padding: 7px 20px;
	}
	#header-outer .container{
		padding: 0 16px;
	}
}

/* End of new menu changes */

/*testimonial*/
.testimonial-name {
	font-weight: bold !important;
}

blockquote .title {
	font-weight: 500;
}

.flickity-page-dots {
	display: none !important;
}

.testimonials .carousel-item {
	background: white;
	border-radius: 15px;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.03);
}

.testimonials .owl-item {
	padding: 0px 15px;
}

.testimonials .nectar_single_testimonial {
	margin-bottom: 0px;
}

.testimonial_slider .star-rating .filled:before {
	color: #357376;
}

.nectar_single_testimonial span.name {
	font-weight: bold !important;
	color: #292A34;
}

.testimonial_slider .star-rating {
	margin-top: 0px !important;
}

.first-payment-date {
	display: none !important;
}

.product_title.entry-title {
	margin-bottom: 20px !important;
}


/* Toggles */
.toggles .toggle {
	background: white;
	border: 1px solid transparent !important;
	border-radius: 15px;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.03);
}

/* Full width buttons */
.full-width-button {
	width: 100% !important;
	text-align: center !important;
}

@media only screen and (min-width: 1000px) {

	.hide-on-desktop {
		display: none;
	}
	
	.toggles .toggle {
		margin-bottom: 30px !important;
	}

	.toggles .toggle a {
		padding: 24px 34px !important;
		font-size: 22px !important;
	}

	.span_5.col.single-product-main-image {
		width: 45% !important;
		margin-right: 5% !important;
	}

	.span_5.col.single-product-main-image img {
		border-radius: 100% !important;
	}

	.summary.entry-summary {
		padding-top: 10%;
	}

	.summary.entry-summary {
		padding: 5% !important;
		background: #f9f9fe !important;
		border-radius: 20px;
		margin-top: 5%;
	}

	.woocommerce-tabs.wc-tabs-wrapper.full-width-tabs {
		padding: 5%;
		background: #f9f9fe;
		border-radius: 20px;
	}

	.woocommerce-tabs.wc-tabs-wrapper.full-width-tabs p {
		padding-bottom: 0;
		text-align: left;
	}

}

@media only screen and (max-width: 1000px) {
	.toggles .toggle a {
		padding-left: 20px !important;
	}
	
	body div[data-style=minimal] .toggle {
		margin-bottom: 16px !important;
	}

}

@media only screen and (max-width: 479px) {
	iframe {
		min-height: 305px;
		height: 305px;
	}
}

.toggles .toggle a .icon-minus-sign {
	margin-right: 34px;
}

.toggles .toggle .wpb_text_column {
	padding-left: 34px; 
	padding-right: 34px;
}

.toggles .toggle .icon-plus-sign {
	margin-right: 34px !important;
}



/* Quiz */
.advq_presentation .advq_progress {
	box-sizing: content-box !important;
}

.advq_question_list {
	padding-bottom: 30px !important;
}

#advq_quiz_60 .advq_question_container li.quiz_unselected_answer:hover {
	background: #f4f7fa !important;
}

#advq_quiz_60 .advq_question_container li.quiz_selected_answer {
	background: #E9EFF4 !important;
}

#advq_quiz_60 .advq_question_container li {
	width: 30%;
	display: inline-block;
	background: #fff !important;
	border: 1px solid #E9EFF4;
	border-radius: 5px;
	color: #323C47 !important;
	font-size: 0.9em !important;
	line-height: 2em !important;
}

#advq_quiz_60 .advq_question_container li {
	margin-right: 15px;
}

.advq_question_container {
	border: 2px solid #E9EFF4;
	border-radius: 5px;
}

.advq_presentation.advq_hasprogbar .advq_question_container {
	padding: 0px !important;
}

#advq_quiz_60 .advq_question {
	background: white !important;
	padding-left: 0px !important;
}

.advq_a_input i {
	display: none !important;
}

.advq_presentation .advq_progbar_top {
	width: 50%;
	left: unset !important;
	right: 0;
	border-bottom: 5px solid #E9EFF4;
}

.advq_progbar_top_animate .advq_progress {
	border-bottom: 5px solid #357376 !important;
	background: transparent !important;
	border-radius: 0px !important;
}

.advq_next_button, .advq_button  {
	width: 30% !important;
	border-radius: 5px !important;
	background: #357376 !important;
}



.advq_presentation ul li label {
	padding-left: 0px !important;
}

.advq_askemail {
	max-width: 400px !important;
}


/* Result */
.pa_image_list:nth-child(even) .pa_product {
	background: #f9f9fe;
}

.advq_results_wrapper {
	padding: 0px !important;
	background-color: transparent !important;
	border: none !important;
}

.advq_best_result .pa_product {
	padding: 5% !important;
	border: 3px solid #F6D00A !important;
	border-radius: 20px !important;
	background: #FFFEFC !important;
	display: flex !important;
}

.advq_best_result .pa_product .badge_rounded {
	display: inline-block !important;
}



.pa_image_list .pa_product {
	padding: 5% 5% 5% 5%;
	display: flex !important;
	border-radius: 20px !important;
	margin-top: 20px !important;
}

.pa_image_list .pa_product .badge_rounded {
	display: none;
}

.advq_suggestions_title {
	display: none !important;
}

.advq_results_title {
	font-size: 40px !important;
	line-height: 50px !important;
	margin-bottom: 40px !important;
}

.advq-restart {
	display: none !important;
}

.pa_image_list .pa_product .pa_info {
	width: 60% !important;
}

.pa_image_list .pa_product .pa_info h2 a {
	color: #323C47 !important;
}

.pa_image_list .pa_product .pa_info h2 {
	margin-bottom: 14px !important;
}

.pa_product .pa_image {
	width: 35% !important;
	max-width: 35% !important;
	padding-right: 0px !important;
}

.pa_product .pa_image img {
	min-width: 100% !important;
	border-radius: 100% !important;
}

.pa_product_excerpt {
	max-width: 510px !important;
	color: #989898 !important;
	margin-bottom: 30px !important;
}

.button.product_type_simple {
	background: #357376 !important;
}

.woocommerce-tabs p {
	text-align: left;
	margin: auto;
}

.woocommerce-product-gallery__trigger {
	display: none !important;
}



@media only screen and (max-width: 1000px) {
	
	.pa_product {
		display: flex;
		flex-direction: column-reverse !important;
	}

	.pa_product .pa_image {
		width: 100% !important;
		max-width: 100% !important;
		padding-right: 0px !important;
		margin-bottom: 15px !important;
	}

	.pa_image_list .pa_product .pa_info {
		width: 100% !important;
		max-width: 100% !important;
	}

	.advq_results_title {
		font-size: 30px !important;
		line-height: 40px !important;
	}

}

/* Pricing */
.pricing-table[data-style="flat-alternative"] .pricing-column {
	padding: 30px;
}

.pricing-column-content ul li {
	line-height: 28px !important;
}

.dollar-sign {
	display: none !important;
}

.pricing-table-row-price h1, .pricing-table-row-price p {
	display: inline-block;
	margin-bottom: 0 !important;
}

.pricing-table-row-title {
	display: flex;
  	flex-wrap: wrap;
  	flex: 1;
}

.pricing-table-row-highlighted p {
	font-weight: bold;
	color: #222;
}

.pricing-table-row-highlighted.middle p {
	color: #50edae !important;
}

.pricing-table-row-title h3 {
	color: white;
}

.pricing-table-row ul {
	margin-left: 0px;
}

.pricing-table-row li {
	list-style-type: none !important;
	padding-bottom: 10px;
}


@media only screen and (min-width: 1000px) {
	.pricing-table-container-transform {
	top: -28px;
	}

}


.pricing-table-row-transform .pricing-table-row-title {
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}

.pricing-table-row-no {
-webkit-box-shadow: 0px 15px 24px -25px rgba(0,0,0,0.75) !important;
-moz-box-shadow: 0px 15px 24px -25px rgba(0,0,0,0.75) !important;
box-shadow: 0px 15px 24px -25px rgba(0,0,0,0.75) !important;

}

.pricing-table-row-ul {
	min-height: 176px;
}

.pricing-table-row .nectar-button {
	margin-left: 0px !important;
}

.price-table-row-highlighit {
	border: 2px solid #17e292 !important;
}

/* List */
.list-icon-holder {
	border: 2px solid #357376 !important;
	color: #357376 !important;
}


.nectar-icon-list-item {
	margin-bottom: 40px;
}

.nectar-icon-list[data-icon-size="medium"] .nectar-icon-list-item {
	padding-left: 90px;
}

.nectar-icon-list:after {
	background-color: #357376 !important;
	width: 2px;
}

/* Woocommerce */
.product_meta, .woocommerce-breadcrumb {
	display: none !important;
} 

.woocommerce-tabs .tabs {
	display: none !important;
}

/* Remove pic 50/50 on mobile */
.advq_question_img-wrap {
	width: 50%;
	height: 560px;
	background: #F9F9FE;
	background-image: url(https://dinpsykolog.se/wp-content/uploads/2019/06/questions-image.png);
	background-size: contain;
	background-position:center;
	background-repeat: no-repeat;
	padding: 0px 24px;
	background-origin: content-box;

}

@media only screen and (max-width: 1000px) {

	.advq_question_container.advq_content_right_1_2 {
		flex-direction: column !important;
	}

	.advq_content_right_1_2 .advq_question_wrap {
		width: 100% !important;
	}

	.advq_question_wrap, .advq_mail_wrap {
		padding: 20px !important;
	}

	.advq_question_img-wrap {
		width: 100% !important;
		height: 230px !important;
	}

	/*body[data-header-resize="0"] .container-wrap, body[data-header-resize="0"] .project-title {
		padding-top: 20px !important;
	}*/

	#advq_quiz_60 .advq_question_container li {
		width: 48% !important;
		font-size: 0.7em !important;
		line-height: 2em !important;
		padding-right: 4px !important;
		padding-left: 4px !important;
	}

	#advq_quiz_60 .advq_question_container li:nth-child(odd) {
		margin-right: 10px !important;
	}

	#advq_quiz_60 .advq_question_container li:nth-child(even) {
		margin-right: 0px !important;
	}

	.advq_next_button, .advq_button, .advq_checkanswers .advq_button {
		width: 48% !important;
	}

	.advq_askemail {
		margin-right: 0px !important;
	}

	.advq_askemailcheckbox {
		padding: 0px !important;
	}

	.advq_question_list {
		padding-bottom: 20px !important;
	}

	.nectar-icon-list-item {
		margin-bottom: 20px;
	}

	.nectar-icon-list[data-icon-size="medium"] .nectar-icon-list-item {
		padding-left: 80px;
	}
}


.advq_content_right_1_2, .advq_content_right_1_3 {
	flex-direction: unset !important;
}

.advq_question_wrap, .advq_mail_wrap {
	padding-left: 60px;
}

.advq_askemailcheckbox {
	padding-left: 0px !important;
}

.advq_progress_bar {
	position: unset !important;
}

.advq_presentation .advq_progbar_top {
	height: 2.3em !important;
	font-weight: bold;
	color: #444 !important;
}

.related.products {
	display: none !important;
}

.faq-pricelist h4 {
	color: #357376 !important;
}


.badge_rounded {
	display: inline-block;
	padding: 11px 22px;
	background: #F6D00A;
	border-radius: 100px;
	margin-bottom: 25px;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: white;
	letter-spacing: 0.57px;
}

/* Button */
.nectar-button.jumbo {
	padding-right: 72px !important;
	padding-left: 70px !important;
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}

/* Delete later */
.product.woocommerce.add_to_cart_inline {
	display: none !important;
}

#top .mobile-cta-button {
	display: none;
}

/* Reorder */

@media only screen and (max-width: 1000px) {
	.flex-box-wrapper .span_12 {
		display: flex;
      	flex-wrap: wrap;
	}

	.flex-box-order-1 {
		-webkit-order: 2;
		order: 2;
		margin-top: 30px;
	}

	.flex-box-order-2 {
		-webkit-order: 1;
		order: 1;
	}
	
	#top .mobile-cta-button {
		display: block;
		background-color: #357376;
    	color: white;
    	padding: 5px 20px 7px;
    	font-size: 12px;
    	border-radius: 100px;
	}
}

/* Footer */
#footer-outer{
	background-color: #1F514A !important;
	overflow: hidden;
}
#footer-outer::before{
	content: '';
    position: absolute;
    top: -20vw;
    left: -20vw;
    width: 30vw;
    height: 30vw;
    background-color: #E2F8E9; 
    border-radius: 50% 30% 72% 40% / 60% 40% 40% 30%;
}
#footer-outer::after{
	content: '';
    position: absolute;
    bottom: -9vw;
    right: -9vw;
    width: 10vw;
    height: 10vw;
    border: 5vw solid #E2F8E9;
    border-radius: 50%;
}
#footer-widgets h4,
#footer-widgets p,
#footer-widgets a{
	font-size: 16px !important;
	line-height: 22px;
}

@media only screen and (min-width: 690px) and (max-width: 999px) {
	 #footer-widgets .container .col {
        margin-bottom: 10px !important;
    }
}

@media only screen and (max-width: 690px) {
	#footer-outer{
		background-image: none;
	}
	#footer-widgets .container .col {
        margin-bottom: 40px !important;
    }
	 #footer-widgets .container .row > .col:first-child {
        margin-top: 50px;
    }
     #footer-outer::before{
		width: 35vw;
		height: 35vw;
	}
	#footer-outer::after{
		content: '';
		position: absolute;
		bottom: -22vw;
        right: -20vw;
        width: 48vw;
        height: 42vw;
		background-color: #E2F8E9;
		border-radius: 50%;
		border: none;
	}
}

/* Poppins font for new landing page */

/*body.page-id-11937 *,
body.page-id-9262 * {
    font-family: 'Poppins', sans-serif !important;
}*/

body.page-id-11937 .slick-arrow,
body.page-id-11937 .slick-next::before,
body.page-id-11937 .slick-prev::before,
body.page-id-9262 .slick-arrow,
body.page-id-9262 .slick-next::before,
body.page-id-9262 .slick-prev::before {
    font-family: 'Font Awesome 5 Free' !important; 
}

/*body.page-id-9262 .ui-accordion-header-icon.fa-minus::before {
    content: "–" !important;
	font-family: "Roboto", "Helvetica Neue", Arial, sans-serif !important;
	content: "\2212" !important; 
    font-family: "Poppins", sans-serif !important;
	display: inline-block !important;
    visibility: visible !important;
    opacity: 1 !important;
}*/


/* LearnDash styles */
.ld-enrollment section.ld-enrollment__pricing{
	display: none;
}

.ld-enrollment .ld-enrollment__login a.ld-enrollment__login-link{
   	background-color: #1F514A !important;
   	color: white !important;
	padding: 5px 20px;
    border-radius: 50px;
    text-decoration: none;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem:not(.ld-sortable__item) label.is-selected,
.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem:not(.ld-sortable__item) label:focus-within{
	border-color: #1F514A !important;
}

.wpProQuiz_results .wpProQuiz_header,
.wpProQuiz_header{
    display: none !important;
}

.custom-learndash-button{
	text-decoration: underline !important;
	font-size: .75em;
    margin: 10px auto 0;
    text-align: center;
	color: #1F514A !important;
}

.custom-learndash-button:hover{
	text-decoration: none !important;
}

/*.ld-content-actions > .ld-content-action:not(:last-child) .learndash_mark_complete_button {
    display: none !important;
}*/

.ld-content-actions > .ld-content-action:not(:last-child) .learndash_mark_complete_button {
  display: none !important;
}

.ld-content-actions > .ld-content-action:has(+ .ld-empty) .learndash_mark_complete_button {
  	display: inline-block !important;
	padding: 10px 20px !important;
    font-size: 0.7em !important;
}

.ld-layout__content .custom-learndash-button,
.ld-lesson-topic-list{
	display: none;
}

.ld-alert.ld-alert-success.ld-alert--step-completed,
.sfwd-courses .ld-details{
    display: none !important;
}

body.learndash-no-header-footer #header-outer,
body.learndash-no-header-footer #footer-outer {
    display: none !important;
}

@media screen and (min-width: 677px) {
	.ld-featured-image.ld-featured-image--course{
		/*max-width: 60% !important;*/
		height: 50vh !important;
		max-height: 400px !important;
		object-fit: cover;
		object-position: center;
	}

	#learndash_post_14686 .ld-featured-image.ld-featured-image--course,
	#learndash_post_16040 .ld-featured-image.ld-featured-image--course,
	#learndash_post_16055 .ld-featured-image.ld-featured-image--course{
		object-position: center 60%;
	}

	#learndash_post_14913 .ld-featured-image.ld-featured-image--course{
		object-position: center 90%;
	}

	#learndash_post_14931 .ld-featured-image.ld-featured-image--course{
		object-position: center 73%;
	}
	
	.ld-layout--no-header {
		grid-template-areas:
        "sidebar"
        "content";
        grid-template-columns: 1fr !important;
	}
	
	.ld-layout__sidebar,
	.ld-layout__content,
	.ld-layout__sidebar > *,
	.ld-layout__content > *,
	.ld-accordion__header,
	.ld-accordion__header > *, 
	.ld-accordion__content,
	.ld-accordion__content > * {
		min-width: 0 !important;
	}

	.ld-tooltip__text{
		display:none !important;
	}
	
	.learndash  a:not(.ld-button):not(.ld-enrollment__login-link) {
		text-decoration: underline !important;
	}
	
	.learndash-wrapper .ld-lesson-status,
	.learndash-wrapper .ld-lesson-status .ld-breadcrumbs{
    	background: #fff;
	}
	
	.learndash-wrapper .ld-lesson-status{
		border: 1px solid #808080;;
	}
	
	.ld-lesson-status .ld-breadcrumbs-segments li a{
		color: #696969 !important;
		font-size: 16px;
	}
	
	.learndash-wrapper .ld-breadcrumbs .ld-breadcrumbs-segments li:after{
		content: "/" !important;
		color: #ADADAD;
		transform: scaleY(0.7);
		transform-origin: center;
		font-weight: 200;
		display: inline-block;
	}
	
	.learndash-wrapper .ld-breadcrumbs .ld-breadcrumbs-segments li:last-of-type a{
		color: #333 !important;
		text-decoration: none !important;
	}
}

/*Learndash
.ld-layout__sidebar,
.ld-layout__content,
.ld-layout__sidebar > *,
.ld-layout__content > *,
.ld-accordion__header,
.ld-accordion__header > *, 
.ld-accordion__content,
.ld-accordion__content > * {
		min-width: 0 !important;
}

.ld-tooltip__text{
	display:none !important;
}

.learndash  a:not(.ld-button):not(.ld-enrollment__login-link) {
	text-decoration: underline !important;
}

.learndash-wrapper .ld-lesson-status,
.learndash-wrapper .ld-lesson-status .ld-breadcrumbs{
    	background: #fff;
}


.learndash-wrapper .ld-lesson-status{
	border: none !important;
}

.ld-content-action .ld-course-step-back{
	display:none !important;
}

.learndash-wrapper .ld-breadcrumbs{
	padding: .5em 0;
}

.ld-lesson-status .ld-breadcrumbs-segments li a{
	color: #1F514A !important;
	font-size: 18px;
}

	.learndash-wrapper .ld-breadcrumbs .ld-breadcrumbs-segments li:after{
		content: "/" !important;
		color: #1F514A !important;
    transform: scaleY(0.8);
    transform-origin: center;
    font-weight: 200;
    display: inline-block;
	}


.learndash-wrapper .ld-breadcrumbs .ld-breadcrumbs-segments li:last-of-type a{
	color: #333 !important;
	text-decoration: none !important;
}

.ld-enrollment .ld-enrollment__login a.ld-enrollment__login-link{
	font-size: 14px;
	font-weight: 800;
    padding: 8px 20px !important;
}
	.ld-layout--no-header{
		grid-gap: unset !important;
	}
	
.learndash-no-header-footer .container-wrap{
		padding-top:5px !important;
	}
	
	.ld-enrollment__join{
		align-items: flex-end !important;
	}
*/

:root {
  --ld-color-brand-primary: #1F514A !important;
}

/* End of LearnDash styles */
